Home » Developer & Programmer » Reports & Discoverer » Changing Java version in Discoverer
Changing Java version in Discoverer [message #195757] Mon, 02 October 2006 03:49
Messages: 14
Registered: May 2006
Junior Member

Is it possible to change the java version in Discoverer? I see that the 1.4.2 plugin is required. However I am using an application where I have installed JRE and would like everything to run using the plugin. Is this possible (and easy to do)? I have installed the Application Server on Windows 2003 Server.

Thank you
Previous Topic: FRM-41219 Cannot find report invalid ID
Next Topic: How to Hide Username and Password
Goto Forum:

Current Time: Tue Oct 25 10:39:02 CDT 2016

Total time taken to generate the page: 0.09628 seconds